.common-section-header {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.common-section-header .common-section-title {
  font-size: 24px;
  font-weight: 700;
  color: #27a8e0;
  margin: 0;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.common-section-header .common-section-subtitle {
  font-size: 15px;
  font-weight: 600;
  margin-bottom: 0;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.common-section-header .red_text {
  color: #27a8e0;
}

@media (min-width: 768px) and (max-width: 991.98px) {
  .common-section-header .common-section-title {
    font-size: 20px;
  }
}

@media (max-width: 767.98px) {
  .common-section-header .common-section-title {
    font-size: 17px;
  }
  .common-section-header .common-section-subtitle {
    font-size: 14px;
  }
}

@media (max-width: 575.98px) {
  .common-section-header .common-section-title {
    font-size: 15px;
  }
  .common-section-header .common-section-subtitle {
    font-size: 13px;

    -webkit-line-clamp: 2;
    line-height: 1.2;
  }
}
